<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>CSS Flag Project</title>
    <style>
      /* Write your CSS Code here */
      .flag {
        width: 900px;
        height: 600px;
        background-color: rgb(206, 17, 38);
        position: relative;
      }

      .flag > div {
        background-color: rgb(0, 40, 104);
        width: 100%;
        height: 300px;
        position: absolute;
        top: 150px;
      }

      .flag > div > div {
        width: 200px;
        height: 200px;
        background-color: white;
        position: absolute;
        top: 50px;
        left: 350px;
        border-radius: 50%;
      }

      .flag > p {
        color: white;
      }

      p {
        text-align: center;
        font-size: 5rem;
        margin: 0;
      }
    </style>
  </head>

  <!-- 
  IMPORTANT! Do not change any HTML
Don't add any classes/ids/elements 
Use what you know about combining selectors 
and CSS specificity instead.
Hint 1: The flag is 900px by 600px and the circle is 200px by 200px.
Hint 2: You can use CSS inspection to get the colors from
https://appbrewery.github.io/flag-of-laos/
-->

  <body>
    <div class="flag">
      <p>The Flag</p>
      <div>
        <div>
          <p>of Laos</p>
        </div>
      </div>
    </div>
  </body>
</html>
